Subject: More news from Richmond VA

From: [email-masked] (Chris Coplan)
Date: Sat, 12 Aug 1995 23:01:14 -0400

Well, I just put my first super on today (for cut comb honey for me) - and
was looking to see if I made a mistake or not - (I'm in Richmond VA, just
2 hrs south of Washington DC)

I started the hive @ the beginning of June, and as of today, they have
filled 2 large hive bodies with brood, pollen, and honey.  I can't feed
them without putting on my bee suit (they are too busy and or I'm still a
wimp), and they have slowed down on the drinking (I'm guessing because
their space is full.)  I don't plan on feeding them anymore, now that I
have the super on top.

I guess my question is - am I wasting my time? and will a small patch of
buckwheat and other nectar crops (apx 100ft * 200ft) help (or should I put
that space to better use - i.e. food crops).

Sorry for rambling - any suggestions appreciated.

Chris Coplan
[email-masked]